### Hierarchy

- PerformanceEntry
  - PerformanceMark
  - PerformanceMeasure
  - PerformanceResourceTiming

## Index

### Properties

- duration
- entryType
- name
- startTime

### Methods

- toJSON

## Properties

### duration

duration: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10987

### entryType

entryType: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10988

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10989

### startTime

startTime: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10990

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10991

  #### Returns any

Generated using TypeDoc